:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: origin_story
      :label: Origin story
    - :name: notable_figures
      :label: Notable figures
      :field_type: link
    - :name: artifacts
      :label: Artifacts
      :field_type: link
:beliefs:
  :label: Beliefs
  :icon: forum
  :attributes:
    - :name: deities
      :label: Deities
      :field_type: link
    - :name: deity_characters
      :label: Deities
      :field_type: link
    - :name: teachings
      :label: Teachings
    - :name: prophecies
      :label: Prophecies
    - :name: places_of_worship
      :label: Places of worship
    - :name: worship_services
      :label: Worship services
    - :name: obligations
      :label: Obligations
    - :name: paradise
      :label: Vision of paradise
:traditions:
  :label: Traditions
  :icon: account_balance
  :attributes:
    - :name: initiation
      :label: Initiation process
    - :name: rituals
      :label: Rituals
    - :name: holidays
      :label: Holidays
    - :name: traditions
      :label: Traditions
:spread:
  :label: Spread
  :icon: location_on
  :attributes:
    - :name: practicing_locations
      :label: Practicing locations
      :field_type: link
    - :name: races
      :label: Practicing races
      :field_type: link
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
